{
  "verseBefore": "Yôôych nưq daayh vôôch hrok nhuu nưq đom Lôôk ji dêq hloay varơuq hlaah hlaak, ji vanê ayuôôt  kaluuh khơl đaji nhuu nưq.",
  "verseAfter": "Yôôych nưq daayh vôôch hrok nhuu nưq đom Lôôk beng dêq hloay varơuq hlaah hlaak, ji vanê ayuôôt  kaluuh khơl đaji nhuu nưq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 29,
  "modifiedTimestamp": "2022-08-08T02:29:37.308Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
